Subject: Ticket Assigned - escalation oracle
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 05:00:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation oracle helen                    Bot:  Hi again! Bot:  Please enter your name Customer:  helen Bot:  Hi Helen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:31 AM, 17th Mar                     helen                    ?????           08:32 AM, 17th Mar                   Juhi                   Hi Helen, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           08:35 AM, 17th Mar                     helen                    Good day           08:36 AM, 17th Mar                     helen                    I have been waiting for a refund for my orders 9637613658 and           08:36 AM, 17th Mar                     helen                    9637757155           08:37 AM, 17th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:37 AM, 17th Mar                     helen                    9637613658           08:37 AM, 17th Mar                     helen                    There are 2 orders           08:37 AM, 17th Mar                   Juhi                   Thank you for being on hold           08:39 AM, 17th Mar                     helen                    9637613658           08:39 AM, 17th Mar                   Juhi                   kindly confirm, how many items did you return under 9637613658           08:39 AM, 17th Mar                     helen                    2 items           08:41 AM, 17th Mar                   Juhi                   Did you return both the items together to the courier agent ?           08:41 AM, 17th Mar                   Juhi                   As we see here two different return request are raised however one is cancelled .           08:42 AM, 17th Mar                     helen                    Yes           08:42 AM, 17th Mar                     helen                    Everything was returned           08:42 AM, 17th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           08:43 AM, 17th Mar                     helen                    The request was cancelled from your side and I got an email stating that it was an error and the items had been received           08:43 AM, 17th Mar                     helen                    I have been waiting for responses to my emails for weeks!!!           08:44 AM, 17th Mar                     helen                    Nobody replies!           08:44 AM, 17th Mar                   Juhi                   Yes it was cancelled as the request was raised for two different items under two different tracking ids by you but you returned both together           08:44 AM, 17th Mar                     helen                    This is ridicl           08:44 AM, 17th Mar                   Juhi                   Kindly allow us some more time we are on it and fixing it on priority.           08:44 AM, 17th Mar                     helen                    Did you check for 9637757155as well?           08:45 AM, 17th Mar                   Juhi                   Yes for the both the items we will sort out quickly and process the refund, we just need to confirm with the warehouse           08:46 AM, 17th Mar                     helen                    It’s for 2 orders 9637757155 and 9637613658           08:47 AM, 17th Mar                     helen                    The 2 items were for 9637613658           08:49 AM, 17th Mar                   Juhi                   We would like to inform you as all the items were returned together the return request got cancelled however we are contacting the warehouse and asking the names of the items received           08:49 AM, 17th Mar                   Juhi                   As soon as we will get a response we will process the refund for received items           08:49 AM, 17th Mar                     helen                    And the other order for  was for 9637757155           08:49 AM, 17th Mar                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           08:50 AM, 17th Mar                     helen                    I would like a reference number because you are the 4th person I am speaking to           08:50 AM, 17th Mar                     helen                    Nobody responds and every time I need to send a new mail!           08:51 AM, 17th Mar                   Juhi                   As soon as you will receive the email you can follow up on that we ,make sure to send you the email today itself           08:52 AM, 17th Mar                     helen                    Please because this is becoming very frustrating and it’s more than 200 aed that I am owed           08:53 AM, 17th Mar                   Juhi                   We understand your situation, Please be assured that you will receive the email.           08:54 AM, 17th Mar                     helen                    Please do not close this chat as I will be contacting you here for feedback           08:55 AM, 17th Mar                   Juhi                   We have to close this but we will for sure contact you via email just now.           08:55 AM, 17th Mar                   Juhi                   Do you have any other questions I can help you with?           08:55 AM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           08:56 AM, 17th Mar                   Juhi                   Hi Helen, I have not received a response from you still, please confirm if we are still connected?           08:58 AM, 17th Mar                     helen                    No please just sort out my refund           08:58 AM, 17th Mar                   Juhi                   Sure we are doing it on priority.           08:59 AM, 17th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:59 AM, 17th Mar                     helen                    And please remember order number 9637757155           09:00 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259277